/*     20939 : 한줄 텍스트      */
.text__20939__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__20939__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__20939__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__20939__ p {font-size:25px;}
}

/*     20940 : 실선      */
.solid_line__20940__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__20940__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__20940__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__20940__ {height:20px;}
}

/*     20941 : 한줄 텍스트      */
.text__20941__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__20941__ p a {color:#777777; text-decoration:none;}

/*     20942 : 한줄 텍스트      */
.text__20942__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__20942__ p a {color:#777777; text-decoration:none;}

/*     20943 : 이미지 리스트 (타일형)      */
.img_tile__20943__ {overflow:hidden;}
.img_tile__20943__ * {box-sizing:border-box;}
.img_tile__20943__ .img_inner {margin:0 -5px;}
.img_tile__20943__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__20943__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__20943__ .item a {display:block; text-decoration:none;}
.img_tile__20943__ .figure {display:block;}
.img_tile__20943__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__20943__ .caption {display:block; margin-top:10px;}
.img_tile__20943__ .caption > span {display:block;}
.img_tile__20943__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__20943__ .caption > span.content {color:#444;}

.text_sml__20943__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__20943__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__20943__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__20943__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__20943__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__20943__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__20943__ .item {width:100%;}
.col_m_2__20943__ .item {width:50%;}
.col_m_3__20943__ .item {width:33.3333%;}
.col_m_4__20943__ .item {width:25%;}
.col_m_1__20943__ .item,
.col_m_2__20943__ .item2n,
.col_m_3__20943__ .item3n,
.col_m_4__20943__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__20943__ .item,
	.col_m_2__20943__ .item2n,
	.col_m_3__20943__ .item3n,
	.col_m_4__20943__ .item4n {clear:none;}

	.col_t_1__20943__ .item {width:100%;}
	.col_t_2__20943__ .item {width:50%;}
	.col_t_3__20943__ .item {width:33.3333%;}
	.col_t_4__20943__ .item {width:25%;}
	.col_t_5__20943__ .item {width:20%;}
	.col_t_6__20943__ .item {width:16.6666%;}
	.col_t_1__20943__ .item,
	.col_t_2__20943__ .item2n,
	.col_t_3__20943__ .item3n,
	.col_t_4__20943__ .item4n,
	.col_t_5__20943__ .item5n,
	.col_t_6__20943__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__20943__ .img_inner {margin:0 -10px;}
	.img_tile__20943__ .item {padding:10px;}

	.col_t_1__20943__ .item,
	.col_t_2__20943__ .item2n,
	.col_t_3__20943__ .item3n,
	.col_t_4__20943__ .item4n,
	.col_t_5__20943__ .item5n,
	.col_t_6__20943__ .item6n {clear:none;}

	.col_pc_1__20943__ .item {width:100%;}
	.col_pc_2__20943__ .item {width:50%;}
	.col_pc_3__20943__ .item {width:33.3333%;}
	.col_pc_4__20943__ .item {width:25%;}
	.col_pc_5__20943__ .item {width:20%;}
	.col_pc_6__20943__ .item {width:16.6666%;}
	.col_pc_1__20943__ .item,
	.col_pc_2__20943__ .item2n,
	.col_pc_3__20943__ .item3n,
	.col_pc_4__20943__ .item4n,
	.col_pc_5__20943__ .item5n,
	.col_pc_6__20943__ .item6n {clear:both;}
}

/*     20944 : 타이틀 텍스트      */
.title__20944__ {padding:12px 15px; background:#1c9fbb;}
.title__20944__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__20944__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__20944__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__20944__ {padding:12px 20px;}
	.title__20944__ .title_inner {display:table; text-align:center;}
	.title__20944__ p {display:table-cell;}
	.title__20944__ p.title_cont1 {font-size:16px;}
	.title__20944__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__20944__ {padding:15px 25px;}
	.title__20944__ p.title_cont1 {font-size:20px;}
	.title__20944__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     20945 : 장문 텍스트      */
.textarea__20945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__20945__ p {font-size:15px}
}

/*     20946 : 타이틀 텍스트      */
.title__20946__ {padding:12px 15px; background:#8b9597;}
.title__20946__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__20946__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__20946__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__20946__ {padding:12px 20px;}
	.title__20946__ .title_inner {display:table; text-align:center;}
	.title__20946__ p {display:table-cell;}
	.title__20946__ p.title_cont1 {font-size:16px;}
	.title__20946__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__20946__ {padding:15px 25px;}
	.title__20946__ p.title_cont1 {font-size:20px;}
	.title__20946__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     20947 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__20947__ .inline_block__20947__ {display:inline-block;vertical-align:top}
.text_wrap__20947__ .inline_block__20947__ .inner__20947__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__20947__ .inline_block__20947__ .inner__20947__ .icon__20947__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__20947__ .inline_block__20947__ .inner__20947__ .icon__20947__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__20947__ .inline_block__20947__ .inner__20947__ .text__20947__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__20947__.s_size_75 .inline_block__20947__ .inner__20947__ .icon__20947__ {padding-right:.5em;font-size:.75em}
.text_wrap__20947__.s_size_100 .inline_block__20947__ .inner__20947__ .icon__20947__ {padding-right:.5em;font-size:1em}
.text_wrap__20947__.s_size_150 .inline_block__20947__ .inner__20947__ .icon__20947__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__20947__.s_size_200 .inline_block__20947__ .inner__20947__ .icon__20947__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__20947__.s_size_250 .inline_block__20947__ .inner__20947__ .icon__20947__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__20947__ .inline_block__20947__ .inner__20947__ {font-size:15px}
}

/*     20948 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__20948__ .inline_block__20948__ {display:inline-block;vertical-align:top}
.text_wrap__20948__ .inline_block__20948__ .inner__20948__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__20948__ .inline_block__20948__ .inner__20948__ .icon__20948__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__20948__ .inline_block__20948__ .inner__20948__ .icon__20948__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__20948__ .inline_block__20948__ .inner__20948__ .text__20948__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__20948__.s_size_75 .inline_block__20948__ .inner__20948__ .icon__20948__ {padding-right:.5em;font-size:.75em}
.text_wrap__20948__.s_size_100 .inline_block__20948__ .inner__20948__ .icon__20948__ {padding-right:.5em;font-size:1em}
.text_wrap__20948__.s_size_150 .inline_block__20948__ .inner__20948__ .icon__20948__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__20948__.s_size_200 .inline_block__20948__ .inner__20948__ .icon__20948__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__20948__.s_size_250 .inline_block__20948__ .inner__20948__ .icon__20948__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__20948__ .inline_block__20948__ .inner__20948__ {font-size:15px}
}

/*     20949 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__20949__ .inline_block__20949__ {display:inline-block;vertical-align:top}
.text_wrap__20949__ .inline_block__20949__ .inner__20949__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__20949__ .inline_block__20949__ .inner__20949__ .icon__20949__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__20949__ .inline_block__20949__ .inner__20949__ .icon__20949__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__20949__ .inline_block__20949__ .inner__20949__ .text__20949__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__20949__.s_size_75 .inline_block__20949__ .inner__20949__ .icon__20949__ {padding-right:.5em;font-size:.75em}
.text_wrap__20949__.s_size_100 .inline_block__20949__ .inner__20949__ .icon__20949__ {padding-right:.5em;font-size:1em}
.text_wrap__20949__.s_size_150 .inline_block__20949__ .inner__20949__ .icon__20949__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__20949__.s_size_200 .inline_block__20949__ .inner__20949__ .icon__20949__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__20949__.s_size_250 .inline_block__20949__ .inner__20949__ .icon__20949__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__20949__ .inline_block__20949__ .inner__20949__ {font-size:15px}
}

/*     20950 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__20950__ .inline_block__20950__ {display:inline-block;vertical-align:top}
.text_wrap__20950__ .inline_block__20950__ .inner__20950__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__20950__ .inline_block__20950__ .inner__20950__ .icon__20950__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__20950__ .inline_block__20950__ .inner__20950__ .icon__20950__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__20950__ .inline_block__20950__ .inner__20950__ .text__20950__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__20950__.s_size_75 .inline_block__20950__ .inner__20950__ .icon__20950__ {padding-right:.5em;font-size:.75em}
.text_wrap__20950__.s_size_100 .inline_block__20950__ .inner__20950__ .icon__20950__ {padding-right:.5em;font-size:1em}
.text_wrap__20950__.s_size_150 .inline_block__20950__ .inner__20950__ .icon__20950__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__20950__.s_size_200 .inline_block__20950__ .inner__20950__ .icon__20950__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__20950__.s_size_250 .inline_block__20950__ .inner__20950__ .icon__20950__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__20950__ .inline_block__20950__ .inner__20950__ {font-size:15px}
}

/*     20951 : 타이틀 텍스트      */
.title__20951__ {padding:12px 15px; background:#1c9fbb;}
.title__20951__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__20951__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__20951__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__20951__ {padding:12px 20px;}
	.title__20951__ .title_inner {display:table; text-align:center;}
	.title__20951__ p {display:table-cell;}
	.title__20951__ p.title_cont1 {font-size:16px;}
	.title__20951__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__20951__ {padding:15px 25px;}
	.title__20951__ p.title_cont1 {font-size:20px;}
	.title__20951__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     20952 : 장문 텍스트      */
.textarea__20952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__20952__ p {font-size:15px}
}

/*     20953 : 타이틀 텍스트      */
.title__20953__ {padding:12px 15px; background:#1c9fbb;}
.title__20953__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__20953__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__20953__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__20953__ {padding:12px 20px;}
	.title__20953__ .title_inner {display:table; text-align:center;}
	.title__20953__ p {display:table-cell;}
	.title__20953__ p.title_cont1 {font-size:16px;}
	.title__20953__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__20953__ {padding:15px 25px;}
	.title__20953__ p.title_cont1 {font-size:20px;}
	.title__20953__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     20954 : 장문 텍스트      */
.textarea__20954__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__20954__ p {font-size:15px}
}

/*     20955 : 타이틀 텍스트      */
.title__20955__ {font-size:0;}
.title__20955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__20955__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__20955__.style_top p {padding-top:10px;}
.title__20955__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__20955__.style_right p {padding-right:14px;}
.title__20955__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__20955__.style_bottom p {padding-bottom:12px;}
.title__20955__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__20955__.style_left p {padding-left:14px;}
.title__20955__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__20955__.style_circle1 p {padding-left:18px;}
.title__20955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20955__.style_circle2 p {padding-left:18px;}
.title__20955__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__20955__ p {font-size:20px;}
	.title__20955__.style_top p:before {width:20px;}
	.title__20955__.style_right p:before {height:20px;}
	.title__20955__.style_bottom p:before {width:20px;}
	.title__20955__.style_left p:before {height:20px;}
}

/*     20956 : 이미지 리스트 (타일형)      */
.img_tile__20956__{margin:-5px;}
.img_tile__20956__:after{content:'';display:block;clear:both;}
.img_tile__20956__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__20956__ .item{float:left;width:100%;padding:5px;}
.img_tile__20956__ .item a{display:block;text-decoration:none;}
.img_tile__20956__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__20956__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__20956__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__20956__ .caption{display:block;}
.img_tile__20956__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__20956__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__20956__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__20956__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__20956__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__20956__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__20956__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__20956__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__20956__ .item:nth-child(3) div{background:#986f50;}
.img_tile__20956__ .item:nth-child(4) div{background:#986351;}
.img_tile__20956__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__20956__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__20956__ .item{width:100%;}
.col_m_2__20956__ .item{width:50%;}
.col_m_3__20956__ .item{width:33.3333%;}
.col_m_4__20956__ .item{width:25%;}
.col_m_1__20956__ .item,
.col_m_2__20956__ .item2n,
.col_m_3__20956__ .item3n,
.col_m_4__20956__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__20956__ .item,
	.col_m_2__20956__ .item2n,
	.col_m_3__20956__ .item3n,
	.col_m_4__20956__ .item4n{clear:none;}

	.col_t_1__20956__ .item{width:100%;}
	.col_t_2__20956__ .item{width:50%;}
	.col_t_3__20956__ .item{width:33.3333%;}
	.col_t_4__20956__ .item{width:25%;}
	.col_t_5__20956__ .item{width:20%;}
	.col_t_6__20956__ .item{width:16.6666%;}
	.col_t_1__20956__ .item,
	.col_t_2__20956__ .item2n,
	.col_t_3__20956__ .item3n,
	.col_t_4__20956__ .item4n,
	.col_t_5__20956__ .item5n,
	.col_t_6__20956__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__20956__ .item,
	.col_t_2__20956__ .item2n,
	.col_t_3__20956__ .item3n,
	.col_t_4__20956__ .item4n,
	.col_t_5__20956__ .item5n,
	.col_t_6__20956__ .item6n{clear:none;}

	.col_pc_1__20956__ .item{width:100%;}
	.col_pc_2__20956__ .item{width:50%;}
	.col_pc_3__20956__ .item{width:33.3333%;}
	.col_pc_4__20956__ .item{width:25%;}
	.col_pc_5__20956__ .item{width:20%;}
	.col_pc_6__20956__ .item{width:16.6666%;}
	.col_pc_1__20956__ .item,
	.col_pc_2__20956__ .item2n,
	.col_pc_3__20956__ .item3n,
	.col_pc_4__20956__ .item4n,
	.col_pc_5__20956__ .item5n,
	.col_pc_6__20956__ .item6n{clear:both;}
}

